Subject: RE: Incorrect MCB escalation
From: Meghan Flanagan <[email-masked]>
To: Brian Sexton <[email-masked]>, "[email-masked]" <[email-masked]>, Virat Joshi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Jessie Tang <[email-masked]>
Date: Wed, 19 Jun 2019 12:55:08 +0000

Hi All,

Agent will be coached from my side.

Thanks,
Meghan

From: Brian Sexton
Sent: Wednesday, June 19, 2019 1:51 PM
To: [email-masked]; Virat Joshi <[email-masked]>; Meghan Flanagan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Jessie Tang <[email-masked]>
Subject: FW: Incorrect MCB escalation

Hi,

Can these please be reviewed with our agents?

@Meghan Flanagan<mailto:[email-masked]> could your agent's one please be reviewed also?

Kind regards,
Brian

From: Jessie Tang
Sent: Wednesday 19 June 2019 13:46
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Incorrect MCB escalation

Hi Brian,

Could you please review the following case with agents as they would need further coaching for MCB escalation criteria and learn to push back more especially at customer's first contact.

TID
Agent escalated
Team
Number of contact before MCB escalation
Enquery Source
Notes
22145084
anshul.khandelwal
India
2
Seller - Why do I see a charge on my payment?
No phone number provided
18638445
Jaini Rajshekar
India
1
Buyer - My order status says 'Shipped' but I've not received it yet
Ownership - failed to escalate to shipping investigation
21922948
saurabh.upadhyay
India
1
Can I cancel or change my purchase? - USA
Uncleared CIAN note with no phone number provided
22187720
varun.anand
India
1
Buyer - When will I receive my tickets?
Uncleared CIAN note with no phone number provided

Thanks,
Jessie Tang
Senior CF Team Lead
[viagogo]